body {
	text-align: center;
	margin: 0px;
	padding: 0px;
}

body, td, th,  li, input, textarea, select, h1, h2, h3, h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

input, textarea, select {
	vertical-align: middle;
}

body, td, th, li, input, textarea, select, a, .grey {
	color: #666666;
}

h1, h2, h3, h4, p, form, th {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}

.top p, .bottom p, .sloupec-1 p, .sloupec-1a2 p, .sloupec-2 p, .sloupec-3 p, .bottom ul, .sloupec-1 ul, .sloupec-2 ul, .sloupec-1a2 ul, .sloupec-3 ul {
	line-height: 18px;
}

.top a, .bottom a, .sloupec-1 a, .sloupec-1a2 a, .sloupec-2 a, .sloupec-3 a, .top strong, .bottom strong, .sloupec-1 strong, .sloupec-2 strong, .sloupec-1a2 strong, .sloupec-3 strong, .orange {
	color: #f58023;
}

.top a:hover, .bottom a:hover, .sloupec-1 a:hover, .sloupec-2 a:hover, .sloupec-1a2 a:hover, .sloupec-3 a:hover, .top .darktext, .bottom .darktext, .sloupec-1 .darktext, .sloupec-2 .darktext, .sloupec-1a2 .darktext, .sloupec-3 .darktext {
	color: #9a3228;
}

img {
	border-style: none;
}

.small {
	font-size: 9px;
}

.init-cap {
	font-size: 20px;
}

.celek {
	width: 960px;
	margin: 0px auto;
	text-align: left;
}

/* záhlaví - pro všechny stránky */

.skybanner {
    position: absolute;
	width: 120px;
	top: 0px;
	left: 980px;
}

.skybanner2 {
    position: absolute;
	width: 120px;
	top: 0px;
	left: -140px;
	*left: -140px;
}

.top {
	background-image: url(../layout-images/top.gif);
	background-repeat: no-repeat;
	text-align: left;
	height: 216px;
	position: relative;
}

.search {
	position: absolute;
	height: 30px;
	width: 480px;
	top: 127px;
	left: 230px;
}

.countdown {
	position: absolute;
	height: 20px;
	width: 400px;
	top: 127px;
	left: 225px;
	line-height: 20px;
}

.facebook {
	position: absolute;
	height: 16px;
	width: 16px;
	bottom: 10px;
	right: 0px;
}

.slogan {
	position: absolute;
	height: 36px;
	width: 750px;
	top: 180px;
	left: 0px;
	overflow: hidden;
}

.slogan ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

.slogan li {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	line-height: 36px;
}

.datum {
	position: absolute;
	height: 30px;
	width: 270px;
	top: 0px;
	left: 10px;
	line-height: 30px;
}

.home {
	position: absolute;
	height: 37px;
	width: 296px;
	top: 78px;
	left: 100px;
}

ul#dnesniakce {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	background-image: none;
}

ul#dnesniakce li {
	list-style-type: none;
	background-image: none;
	margin: 0px;
	padding: 0px;
}

/* střední část - obecné definice */

.telo{
	height: 100%;
}

.telo hr {
	border-width: 0;
	height:1px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e5e5e5;
	margin-top: 10px;
	margin-bottom: 0px;
	padding: 0px;
}

.telo hr.special {
	border-width: 0;
	height:1px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ff8a00;
	margin-top: 10px;
	margin-bottom: 0px;
	padding: 0px;
}

.telo ul {
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.telo ul ul {
	padding: 0px;
}

.telo li {
	margin: 0px;
	padding: 0px 0px 5px 15px;
	list-style-type: none;
	background-color: transparent;
	background-image: url(../layout-images/li.gif);
	background-repeat: no-repeat;
	background-position: 0px 9px;
}   


.telo .table	 		{
	width: 100%;
	border-collapse: collapse;
	margin-top: 10px;
		background-color: #ff8900;
	background-image: url(../layout-images/table-top.gif);
	background-repeat: repeat-y;
}

.telo .table p	 		{
	margin: 0px;
	padding: 0px;
}

.telo .table td, .telo .table th		{ 
	border: 1px solid #dddddd; 
	padding: 3px; 
}

.telo .table thead tr		{


}

.telo .table thead th	{
	color: #FFFFFF;
}

.telo .table thead th a, .telo .table thead th strong	{
	color: #FFFFFF;
}

.telo .table tr td		{ 
	background-color: #FFFFFF; 
}

.telo .table tr.sudy td		{
	background-color: #F7F7F7;
}

.telo .table tr.over td		{
	background-color: #eeeeee;
}

.telo .table2	 		{
	width: 100%;
}

.telo .table2 td		{
	border: 0px none;
}

.telo p {
	padding-top: 10px;
}

.box p.first {
	padding-top: 0px;
}

.box a.vice {
	background-image: url(../layout-images/sipka-vice.gif);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	padding-left: 15px;
}

/* střední část - sloupce */

.sloupec-1 {
	float: left;
	width: 155px;
}

.sloupec-1 h2 {
	line-height: 30px;
	background-image: url(../layout-images/lista-1.gif);
	background-repeat: no-repeat;
	height: 30px;
	padding-left: 10px;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}

.sloupec-1 .box {
	border: 1px solid #ff8a00;
	margin-bottom: 15px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.sloupec-1 .box a {
	color: #666666;
}

.sloupec-1 .box strong a {
	color: #ff8a00;
}

.sloupec-1 .box-grey {
	border: 1px solid #e5e5e5;
	padding: 14px;
	margin-bottom: 15px;
}

.sloupec-1a2 {
	float: left;
	width: 645px;
}

.sloupec-1a2 .box-grey {
	border: 1px solid #e5e5e5;
	margin-top: 10px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: #FDFDFD;
	margin-bottom: 10px;
}



.sloupec-1a2 h1 {
	font-size: 16px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e5e5e5;
	padding-bottom: 10px;
}

.sloupec-1a2 .box-nadpis {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	margin-bottom: 0px;
	margin-top: 15px;
	background-image: url(../layout-images/table-top.gif);
	background-repeat: repeat-y;
}
.sloupec-1a2 .box-nadpis h1 {
	font-size: 16px;
	font-weight: bold;
	padding-top: 7px;
	padding-bottom: 0px;
	color: #FFFFFF;
	border-bottom-width: 0px;
}

.sloupec-1a2 h2 {
	font-size: 14px;
	font-weight: bold;
	color: #9a3228;
	padding-top: 10px;
}

.sloupec-1a2 h3 {
	font-size: 14px;
	font-weight: bold;
	padding-top: 10px;
}

.sloupec-1a2 .box {
	padding-bottom: 15px;

}

.sloupec-1a2 .pocasi-mapa {
	width: 485px;
	padding-left: 80px;
	padding-top: 20px;
}

.sloupec-1a2 .vypis {
	padding-bottom: 15px;

}

.sloupec-1a2 .vypis ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.sloupec-1a2 .vypis li {
	list-style-type: none;
	background-image: none;
	line-height: 24px;
	display: block;
	width: 322px;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 24px;
	text-align: left;
}

.sloupec-1a2 .vypis li.sekce {
	list-style-type: none;
	background-image: none;
	line-height: 36px;
	display: block;
	width: 644px;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 36px;
	font-weight: bold;
	font-size: 16px;
	color: #f58023;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #eeeeee;
	border-bottom-color: #eeeeee;
}


.sloupec-1a2 .vypis a {
	font-weight: bold;
}

.sloupec-1a2 p {
	padding-bottom: 10px;
}



.sloupec-1a2 .message_list {
	list-style: none;
	margin: 0;
	padding: 0;
}
.sloupec-1a2 .message_list li {
	padding: 0;
	margin: 0;
	background-image: none;
}
.sloupec-1a2 .message_head {
	text-decoration: underline;
	cursor:pointer;
}

.sloupec-1a2 .zvyrazneny {
	border: 1px solid #ff8a00;
	margin-top: 15px;
	padding-bottom: 10px;
	background-color: #FFFBEA;
}

.sloupec-1a2 .zvyrazneny p {
	color: #000000;
	padding-right: 10px;
}

.sloupec-2a3 {
	float: right;
	width: 782px;
	margin-bottom: 15px;
}

.sloupec-2a3 .prezentace {
	padding: 10px;
	border-width: 1px;
	border-style: solid;
	border-color: #e5e5e5;
}

.sloupec-2a3 td {
	color: #000000;
}

.sloupec-2 {
	float: left;
	width: 468px;
}

.sloupec-2 .box-grey {
	margin-bottom: 15px;
}

.sloupec-2 h1 {
	color: #FFFFFF;
	display: none;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.sloupec-2 .vypis em {
	color: #FFFFFF;
	display: none;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.sloupec-2 .vypis {
	padding-bottom: 30px;
}

.sloupec-2 .vypis ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.sloupec-2 .vypis li {
	list-style-type: none;
	background-image: none;
	line-height: 24px;
	display: block;
	width: 234px;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 24px;
}

.sloupec-2 .vypis li.sekce {
	list-style-type: none;
	background-image: none;
	line-height: 36px;
	display: block;
	width: 468px;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 36px;
	font-weight: bold;
	font-size: 16px;
	color: #f58023;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #eeeeee;
	border-bottom-color: #eeeeee;
}

.sloupec-2 p {
	padding-bottom: 10px;
}

.sloupec-2 .vypis a {
	font-weight: bold;
}

.sloupec-3 {
	float: right;
	width: 293px;
}

.sloupec-3 h2 {
	line-height: 30px;
	background-image: url(../layout-images/lista-3.gif);
	background-repeat: no-repeat;
	height: 30px;
	padding-left: 10px;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}

.sloupec-3 .box {
	border: 1px solid #ff8a00;
	margin-bottom: 15px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.sloupec-3 .box-no-padding {
	border: 1px solid #ff8a00;
	margin-bottom: 15px;
	padding: 0px;
	overflow: hidden;
	height: 173px;
}

.sloupec-3 .box-no-padding div.odsazeni {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.sloupec-3 h2.helbea {
	line-height: 30px;
	background-image: url(../layout-images/lista-3-helbea.gif);
	background-repeat: no-repeat;
	height: 30px;
	padding-left: 10px;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}

.sloupec-3 div.helbea {
	border: 1px solid #519210;
	background-color: #d5f1b4;
}

.sloupec-3 div.helbea iframe {
	overflow: hidden;
}

.centrum-mail {
	background-image: url(../layout-images/centrum-mail.gif);
	background-repeat: no-repeat;
}

.seznam-mail {
	background-image: url(../layout-images/seznam-mail.gif);
	background-repeat: no-repeat;
}

.atlas-mail {
	background-image: url(../layout-images/atlas-mail.gif);
	background-repeat: no-repeat;
}

.email-mail {
	background-image: url(../layout-images/email-mail.gif);
	background-repeat: no-repeat;
}

.sloupec-3 .box a {
	color: #666666;
}

.sloupec-3 .box strong a {
	color: #ff8a00;
}

.sloupec-3 .box-grey {
	border: 1px solid #e5e5e5;
	padding: 14px;
	margin-bottom: 15px;
	text-align: center;
}

.sloupec-3 .inzertexpres {

}

.anketa .nadpis {
	line-height: 18px;
	padding-top: 15px;
	color: #f58023;
	font-weight: bold;
}

.anketa .text {
	line-height: 18px;
	padding-top: 15px;
}


.tv p {
	padding-left: 45px;
	background-repeat: no-repeat;
	background-position: 0px 10px;
}

.tv p.ct1 {
	background-image: url(../layout-images/CT1.gif);
}

.tv p.ct2 {
	background-image: url(../layout-images/CT2.gif);
}

.tv p.nova {
	background-image: url(../layout-images/Nova.gif);
}

.tv p.prima {
	background-image: url(../layout-images/Prima.gif);
}

.tv p.last {
	padding-left: 0px;
}

.bottom {
	height: 90px;
	position: relative;
	background-color: #f2f2f3;
	text-align: center;
}

.bottom p {
	padding-top: 13px;
}

#top_ad_unit, #bottom_ad_unit {
	display: none;
}
